## psi-plus 0.15~svn2501

=== debian/changelog ===
psi-plus (0.15~svn2501-1) unstable; urgency=low

  * New upstream release
  * fix compile options - plugins (Closes: #584279)

 -- Ivan Borzenkov <ivan1986@list.ru>  Tue, 01 Jun 2010 21:09:49 +0400

psi-plus (0.15~svn2393-1) unstable; urgency=low

  * New upstream release
  * update psibuild.sh
    - move psi+ icon to other dir (Closes: #580581)
    - not apply patches in orig source
  * apply psi+ patches when build using quilt

 -- Ivan Borzenkov <ivan1986@list.ru>  Thu, 13 May 2010 16:15:05 +0400

psi-plus (0.15~svn2353-1) unstable; urgency=low

  * New upstream release
  * remove cdbs
  * add Replace for psi-plus-icons (Closes: #580581)
  * fix error in description

 -- Ivan Borzenkov <ivan1986@list.ru>  Fri, 07 May 2010 12:03:58 +0400

psi-plus (0.15~svn2289-1) unstable; urgency=low

  * New upstream release
    - new roster
  * Bump Standards-Version to 3.8.4
  * update psibuild.sh
  * change rules to new debhelper
  * chande source format to 3.0(quilt)
  * get description from english site
  * separate icons and skins

 -- Ivan Borzenkov <ivan1986@list.ru>  Sat, 01 May 2010 17:58:08 +0400

psi-plus (0.15~svn1748-1) unstable; urgency=low

  * New upstream release
  * Fix import of roster (Closes: #567629)

 -- Ivan Borzenkov <ivan1986@list.ru>  Sat, 30 Jan 2010 16:39:57 +0300

psi-plus (0.15~svn1682-1) unstable; urgency=low

  * New upstream release
  * update psibuild.sh (patch 600 change to 0600)

 -- Ivan Borzenkov <ivan1986@list.ru>  Sun, 24 Jan 2010 10:45:15 +0300

psi-plus (0.15~svn1515-1) unstable; urgency=low

  * New upstream release
  * update psibuild.sh (change version)

 -- Ivan Borzenkov <ivan1986@list.ru>  Thu, 24 Dec 2009 17:13:04 +0300

psi-plus (0.14~svn1378-1) unstable; urgency=low

  * New upstream release
  * add Stop Spam, Autoreplay, Birthday Reminder and Conference Logger plugins

 -- Ivan Borzenkov <ivan1986@list.ru>  Wed, 18 Nov 2009 22:12:44 +0300

psi-plus (0.14~svn1120-1) unstable; urgency=low

  * New upstream release
  * update psibuild.sh (change github to git.psi-im.org)

 -- Ivan Borzenkov <ivan1986@list.ru>  Sat, 10 Oct 2009 22:55:37 +0400

psi-plus (0.14~svn1035-1) unstable; urgency=low

  * New upstream release
  * update psibuild.sh (not work whis dash)

 -- Ivan Borzenkov <ivan1986@list.ru>  Tue, 29 Sep 2009 01:59:40 +0400

psi-plus (0.14~svn980-1) unstable; urgency=low

  * New upstream release
  * update psibuild.sh

 -- Ivan Borzenkov <ivan1986@list.ru>  Sun, 13 Sep 2009 11:39:02 +0400

psi-plus (0.14~svn952-1) unstable; urgency=low

  * New upstream release
  * fix error in description (Closes: Bug#543144)

 -- Ivan Borzenkov <ivan1986@list.ru>  Sun, 23 Aug 2009 11:59:56 +0400

psi-plus (0.14~svn892-1) unstable; urgency=low

  * New upstream release
  * fix error in description (Closes: Bug#540181)
  * change build depend libqt4-dev 4.4.0 to 4.5.1

 -- Ivan Borzenkov <ivan1986@list.ru>  Tue, 11 Aug 2009 21:54:45 +0400

psi-plus (0.14~svn812-1) unstable; urgency=low

  * New upstream release
  * fixed crash in translate plugin

 -- Ivan Borzenkov <ivan1986@list.ru>  Thu, 06 Aug 2009 23:09:18 +0400

psi-plus (0.14~svn803-1) unstable; urgency=low

  * New upstream release
  * update build.sh - switch to 0.14
  * update description

 -- Ivan Borzenkov <ivan1986@list.ru>  Wed, 29 Jul 2009 00:49:55 +0400

psi-plus (0.13.r802-1) unstable; urgency=low

  * New upstream release
  * add conflict with psi and psi-translations (Closes: Bug#538746)
  * fix errors on description - thanks to "Artur R. Czechowski" 
        <arturcz@hell.pl> (Closes: Bug#538749, Bug#538719)

 -- Ivan Borzenkov <ivan1986@list.ru>  Tue, 28 Jul 2009 22:44:40 +0400

psi-plus (0.13.r735-1) unstable; urgency=low

  * New upstream release
  * Add plugins
  * update build.sh
  * change rules for use cdbs

 -- Ivan Borzenkov <ivan1986@list.ru>  Sat, 18 Jul 2009 22:58:36 +0400

psi-plus (0.13.r537-1) unstable; urgency=low

  * Use Psi package for build Psi+ package
  * Add script for get Psi+ from git and svn
  * Add clean iris/lib
  * Add conflict to psi
  * Create fork - ITP (Closes: Bug#515684)

 -- Ivan Borzenkov <ivan1986@list.ru>  Sun, 08 Jun 2009 01:24:54 +0300

psi (0.13git090101-1) unstable; urgency=low

  * Update from git

 -- Ivan Borzenkov <ivan1986@list.ru>  Thu, 01 Jan 2009 19:15:19 +0300

psi (0.12-2) unstable; urgency=low

  * Uploading to unstable (Closes: Bug#494352)

 -- Jan Niehusmann <jan@debian.org>  Thu, 28 Aug 2008 18:46:52 +0200

psi (0.12-1) experimental; urgency=low

  * Updated to upstream version 0.12
  * Removed some (windows) binaries without sources available from the
    orig tarball
  * Noticed removal of binaries in debian/copyright
  * Fixed some lintian warnings regarding file formatting
  * Bumped Standards-Version to 3.8.0
  * Changed dependency on libqt4-dev to >=4.2.3 (instead of >=4.2.3-1)
  * Revert CONFIG -= link_prl additions as they are not necessary
    since qt 4.4.0~rc1-4
  * Build-Conflict with libqt4-dev 4.4.0~rc1-3

 -- Jan Niehusmann <jan@debian.org>  Wed, 20 Aug 2008 09:25:13 +0200

psi (0.11-8) unstable; urgency=low

  * added CONFIG -= link_prl to .pro files and removed dependencies
    which are made unnecessary by this change
  * Fix segfault when closing last chat tab with qt4.4
    (This is from upstream svn, rev. 1101) (Closes: Bug#476122)

 -- Jan Niehusmann <jan@debian.org>  Mon, 14 Apr 2008 18:57:30 +0200

psi (0.11-7) unstable; urgency=low

  * With version 4.4.0~rc1-3, libqt4-dev removed some dependencies which
    psi needs for building. Added them directly to the psi package.

 -- Jan Niehusmann <jan@debian.org>  Sun, 13 Apr 2008 21:43:33 +0200

psi (0.11-6) unstable; urgency=low

  * Initialize w2tab before calling addTab in optionstab.cpp
    (Closes: Bug#475748)
  * added -Wl,--as-needed to LDFLAGS, to minimize dependencies

 -- Jan Niehusmann <jan@debian.org>  Sun, 13 Apr 2008 17:24:11 +0200

psi (0.11-5) unstable; urgency=low

  * Suggest xdg-utils, since psi can use it to select the default

