=== debian/control ===
Source: psi-plus
Section: net
Priority: optional
Maintainer: Ivan Borzenkov <ivan1986@list.ru>
Build-Depends: debhelper (>= 7.0.50~), libqt4-dev (>= 4.5.1), libqca2-dev(>= 2.0.0), libxss-dev, libaspell-dev, zlib1g-dev, libsm-dev, quilt, qconf
Standards-Version: 3.8.4
Homepage: http://psi-dev.googlecode.com/

Package: psi-plus
Architecture: any
Recommends: sox, libqca2-plugin-ossl, psi-plus-plugins, psi-plus-icons, psi-plus-skins
Conflicts: libqca2 (<< 2.0.0), psi, psi-translations
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libqca2-plugin-gnupg, xdg-utils
Provides: psi, psi-translations
Replaces: psi, psi-translations
Description: Jabber client using Qt
 Psi+ is a fork of free instant messaging Psi
 It has some features that Psi does not have
 .
 Conferences:
  - Easy to edit and view the topic with disabled modality
  - Context-menu to quick change affiliation (rank and roles)
  - Write a nickname by clicking on it in the conference log
  - Context menu when right-clicking on a nickname in the conference log
  - Option to disable autologin to specific conference rooms
      (allows for profiles like at home / in university / at work)
  - When your nickname is highlighting, show a popup notification
      message text (optional)
  - URLs in the topic are changed into clickable links in the conference log
  - Fixed colors for nickname, the color is obtained by hashing the
      nickname (optional)
  - The horizontal scrollbar in the list of participants is disabled
  - Remote control ad-hoc command to leave a conference room
  - Initiate voice calls to conference participants
  - Quickly add and delete conference bookmarks
      (in the style of Mozilla Firefox)
  - The topic is shown in a different color in the conference log
  - System messages are shown in a different color in the conference log
  - Affiliation icons in the conference participants list (optional)
  - Custom colors for contacts with different ranks and roles
      in the conference participants list
  - Display the icon of the used Jabber client for each participant
      in the conference (optional)
 .
 Interface:
  - Jabber client icons in the roster (optional)
  - Avatars of contacts in the roster (optional - on/off, left/right)
  - Default avatar, displayed when a contact has no avatar
      (optional - options.ui.contactlist.avatars.use-default-avatar)
  - Mood icons in the roster (optional)
  - Tune icons in the roster (optional)
  - Disable the vertical scroll bar in roster (optional)
  - Display the avatar in pop-up notifications
  - Display the message text in pop-up notifications (optional)
  - Button to send a message (optional)
  - View vCard menu entry in the context menu when right clicking
      a jid in the message body
  - Extended set of commands to configure hotkeys
  - Align the icon on the status button to the centre
      (as in older versions of Psi)
  - Show status icons in chat tabs (optional)
  - Access posting history using
      Ctrl+Up/Ctrl+Down, Alt+Home/Alt+End (configurable)
  - Display event icons in one-to-one chat windows
      (time, status, sent, delivered, accepted) with optional Autosize
  - More contrasting color when selecting text
  - Switch between tabs using Alt + N
  - Close / fold tabs using the middle mouse button
  - Display Option to display everything in a single window (like Tkabber)
  - Disable ?panel? tab buttons (optional)
  - Fixed position of the "Subject" when displaying messages as chats
  - Call button at the Central Bar in the chat window (voice/video call)
  - "Paste and send" button - in the central bar and
      in the context menu of the "Send" button (optional)
  - Template messages - in the Central Bar and the context
      menu of the "Send" button
  - View the version node in the service discovery window
  - Buttons and menus now work when clicking on the icon,
      rather than on the arrow next to the icon
  - Extra and updated application icons and iconpacks
  - Choose a color "backlight" messages (highlight)
  - Display a color picker for url-references in conferences and chats
  - Specify a custom chat style
  - Collapse headlines-messages in the roster using Esc
  - Allow to move tabs
  - Close button on tabs (optional)
  - Adjust the position of certain window controls (expand/collapse/Help)
  - Quick access to the privacy lists the roster menu
  - At the close of Tab offers no nearby tab,
      but the one that was opened earlier
  - Option to display the conference participants list on the left (optional)
  - New toolbar to search though the chat/conference log
  - Display music track icons in roster contact popups
  - Button to maximize the service discovery window,
      contact search window, as well as some other windows and dialogs
  - View Groups item in the tray menu
  - Hide the status icons of contacts in the roster (optional)
  - Show the status icons of contacts over the avatars (optional)
  - Display status messages in the roster on one line with the nickname
  - Ability to customize tooltip colors (font color, background color)
  - New icons for the roster and system iconpacks
  - Allow the deactivation of per-group display in the roster
      (via option options.ui.contactlist.enable-groups and
      through a button on the toolbar)
  - Collapse conferences in the roster
  - Hide the status icons in tabs (optional)
 .
 System:
  - Support for delivery notifications (XEP-0184: Message Receipts)
  - Support for entity time to discover the time at another entity
      (XEP-0090: Legacy Entity Time, XEP-0202: Entity Time)
  - Ability to specify extended presence information in the form
      of user activities (XEP-0108: User Activity)
  - Support for jabber: iq: version (XEP-0092: Software Version)
  - Support for the broadcast stream of Audacious (for Linux)
  - Added command "idle" to the console (jabber: iq: last)
  - Send a separate status of to a particular contact/conference
  - Advanced default settings for new accounts
  - Expanded definition of operating systems
  - Contact manager (import, export, renaming, moving, subscriptions, etc.)
  - Directory search using a plugin (for Linux)
  - The option to add an application close button to the roster
  - Modifications to the plugin system
  - Display the plugin version
  - Improved support for the transition to xmpp-links
  - Improved display of messages in the IRC mode (Nick says:)
  - Ability to manually specify the attributes of the client
  - Receive/send base64-images in the chat window (interface - plugin)
  - Extentended the send/receive files form (double-click
      on received/transferred files opens the associated
      application and proper file-type icons are displayed
      for received/transferred files)
  - Display activity icons
  - Display icons in the context menu of accounts in the roster
  - Display Jabber clients icons in roster contact pop-ups
  - Support for XEP-0080: User Location
  - Ability to load/unload plugins without restarting Psi+
  - Automatic detection of icons for contacts that are
      connected through transports
  - Display a calendar in the history window (based on patch from lexa_),
      change the location of chatlogs and added a quick search form to
      all chat windows (test version)
  - Access to the various application menus for plug-ins
  - Integrated Psi+ icons in the source code
  - Configurable hot keys for conference tabs (minimize, maximize, leave)
  - Newer version of the toolkit, Qt v4.6.2

Package: psi-plus-plugins
Architecture: any
Depends: psi-plus, ${shlibs:Depends}, ${misc:Depends}
Description: Plugins for Psi+
 Psi+ Plugins:
  - Attention - Plugin to send an attention message, compatible with
      Pidgin, Miranda IM (with the Nudge plugin), etc.
  - Autoreply - plugin to autoreply
  - Birthday Reminder - birthday and anniversary reminder
  - Cleaner - Plugin to clear the avatar and vCard cache,
      as well as the chat history
  - Conference Logger - plugin to log conferences
  - Chess - a plugin for playing chess. The plugin is compatible with Tkabber
  - Extended Options - Plugin for easy configuration of additional
      parameters (advanced options) in Psi+
  - Gmailnotify - notification of new messages in Gmail
  - History Keeper - a plugin to remove the history of marked
      contacts when exiting Psi+
  - ICQ Must Die - Plugin to transfer contacts from ICQ to Jabber
  - Image - send image files embedded in an instant message
  - Juick - Plugin to work with the Juick service
  - QIP X-statuses - Plugin to display x-statuses of QIP Infium contacts
  - Screenshot - a plugin to take screenshots with the option
      of uploading them to a specified FTP-server
  - Skins - a plugin for creating, storing and using of skins in Psi+
  - Stop Spam - anti-spam plugin
  - Storage Notes - a plugin to keep notes on the Jabber server,
      with access to them from Psi+ or Miranda IM
  - Translate - automatically transliterate text in the send message field
  - Watcher - Plugin to monitor the status of certain contacs

Package: psi-plus-icons
Architecture: all
Depends: psi-plus, ${misc:Depends}
Conflicts: psi-plus (<< 0.15~svn2289)
Replaces: psi-plus (<< 0.15~svn2289)
Description: Icons for Psi+
 Psi+ icons from psi+ svn

Package: psi-plus-skins
Architecture: all
Depends: psi-plus, ${misc:Depends}
Description: Skins for Psi+
 Psi+ skins from psi+ svn
