=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.

QMAKE=qmake-qt4
QCONF=qt-qconf
#MAKEOPT=-j4

# This has to be exported to make some magic below work.
#export DH_OPTIONS

#Выбираем все плагины от psi+ кромя тестового
plugs = $(filter-out testoptplugin,$(notdir $(wildcard $(CURDIR)/src/plugins/generic/*plugin ) ) )

%:
	dh $@

override_dh_auto_configure:
	- quilt push -a --quiltrc /dev/null
	$(QCONF)
	./configure --prefix=/usr --enable-plugins --disable-bundled-qca #--enable-qtwebkit

override_dh_auto_build:
	$(MAKE) $(MAKEOPT)
	$(foreach plug,$(plugs), cd $(CURDIR)/src/plugins/generic/$(plug) && $(QMAKE) && $(MAKE); )

override_dh_auto_install:
	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/psi-plus install
	rm -f $(CURDIR)/debian/psi-plus/usr/bin/psi.debug #ну вы блин даете
	rm -f $(CURDIR)/debian/psi-plus/usr/share/psi/COPYING
	rm -f $(CURDIR)/debian/psi-plus/usr/share/psi/README

override_dh_auto_clean:
	dh_clean
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f config.sub config.guess configure

	rm -f psi src/psi src/config.h
	rm -f Makefile src/Makefile libpsi/psiwidgets/Makefile
	rm -f conf.pri extra.pri conf.log
	rm -f src/.qmake.internal.cache

	rm -rf iris/lib iris/conf.pri
	rm -rf .qconftemp

	$(foreach plug,$(plugs), cd $(CURDIR)/src/plugins/generic/$(plug) && [ ! -f Makefile ] || $(MAKE) distclean; )

	- quilt pop -af --quiltrc /dev/null
	rm -rf .pc
