## psi-plus 0.15~svn2744

=== mac/Makefile ===
--- 
+++ 
@@ -26,8 +26,8 @@
 EXECUTABLE_NAME=psi
 NAME=Psi
 VOLUME_NAME=$(NAME)
-VERSION=0.14-devel_$(shell date +"%Y%m%d")
-#VERSION=0.14
+VERSION=0.15-devel_$(shell date +"%Y%m%d")
+#VERSION=0.15
 
 APPFILE_NAME=Psi.app
 FILES=$(APPFILE_NAME)
