=== debian/changelog ===
psi-plus (0.15~svn2744-1) unstable; urgency=low

  * New upstream release
    - fix bug whis hidden group

 -- Ivan Borzenkov <ivan1986@list.ru>  Sat, 24 Jul 2010 13:38:18 +0400

psi-plus (0.15~svn2653-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.0

 -- Ivan Borzenkov <ivan1986@list.ru>  Fri, 09 Jul 2010 16:19:31 +0400
