=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Ivan Borzenkov <ivan1986@list.ru>
-Build-Depends: debhelper (>= 7.0.50~), libqt4-dev (>= 4.5.1), libqca2-dev(>= 2.0.0), libxss-dev, libaspell-dev, zlib1g-dev, libsm-dev, quilt, qconf
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~), libqt4-dev (>= 4.6.0), libqca2-dev(>= 2.0.0), libxss-dev, libaspell-dev, zlib1g-dev, libsm-dev, quilt, qconf
+Standards-Version: 3.9.0
 Homepage: http://psi-dev.googlecode.com/
 
 Package: psi-plus
