=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	- quilt push -a --quiltrc /dev/null
+	- QUILT_PC=.pc_psi quilt push -a --quiltrc /dev/null
 	$(QCONF)
 	./configure --prefix=/usr --enable-plugins --disable-bundled-qca #--enable-qtwebkit
 
@@ -44,5 +44,5 @@
 
 	$(foreach plug,$(plugs), cd $(CURDIR)/src/plugins/generic/$(plug) && [ ! -f Makefile ] || $(MAKE) distclean; )
 
-	- quilt pop -af --quiltrc /dev/null
-	rm -rf .pc
+	- QUILT_PC=.pc_psi quilt pop -af --quiltrc /dev/null
+	rm -rf .pc_psi
