## psi-plus 0.15~svn3910

=== debian/changelog ===
psi-plus (0.15~svn3910-2) unstable; urgency=low

  * File debian/control was updated:
    - removed dependence from non available package psi-plus-icons
      (Closes: #640399, #640723)
    - fixed typos in detail description of psi-plus-content-download package
      (Closes: #644800)
    - added additional fields Vcs-Git and Vcs-Browser
  * File debian/rules was updated: added possibility of parallel compilation.
    (parallel=<n> from DEB_BUILD_OPTIONS is used)
  * File debian/copyright was rewritten in according to DEP-5.
  * Removed useless file README.source

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 09 Oct 2011 17:35:08 +0300

psi-plus (0.15~svn3910-1) unstable; urgency=low

  * Uploader became maintainer. (Closes: #620034)
  * File debian/copyright was completely rewrited. (Closes: #610338)
  * File debian/control was updated:
    - psi-plus now depends from psi-plus-common (= ${source:Version})
    - psi-plus-webkit now depends from psi-plus-common (= ${source:Version})
    - psi-plus-plugins now depends from psi-plus-common (= ${source:Version})
      (Closes: #613232)
    - removed ${shlibs:Depends} dependences from psi-plus-common and
      psi-plus-skins packages
  * Here are no appreciable memory leaks now. (Closes: #610024)
  * File psi2psi-plus.patch was removed.
  * File debian-watch was updated.
  * New upstream release.

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 22 May 2011 19:08:25 +0300

psi-plus (0.15~svn3775-0ubuntu1) natty; urgency=low

  * New upstream release
  * rename psi to psi-plus (9996 upstream patch)
    - add psi2psi-plus.patch for reverting if need
    - remove conflict whis psi

 -- Ivan Borzenkov <ivan1986@list.ru>  Tue, 29 Mar 2011 12:32:44 +0400

psi-plus (0.15~svn3753-0ubuntu1) natty; urgency=low

  * New upstream release
  * add --enable-whiteboarding

 -- Ivan Borzenkov <ivan1986@list.ru>  Sat, 05 Mar 2011 03:00:40 +0300

psi-plus (0.15~svn3447-1) experimental; urgency=low

  * New upstream release
  * Fixed short descriptions for psi-plus and psi-plus-webkit packages

 -- Boris Pek <tehnick-8@mail.ru>  Sat, 25 Dec 2010 13:46:52 +0200

psi-plus (0.15~svn3410-1) experimental; urgency=low

  * New upstream release (Closes: #598944, #588669)
  * Fixed lintian remarks:
    I: duplicate-long-description
    I: debian-watch-file-is-missing
    I: extended-description-is-probably-too-short
    I: conflicts-with-version psi-plus (<< 0.15~svn3057)

 -- Boris Pek <tehnick-8@mail.ru>  Fri, 17 Dec 2010 23:45:15 +0200

psi-plus (0.15~svn3396-0ubuntu1) natty; urgency=low

  * New upstream release
  * Close old Launchpad bugs (LP: #653802, #664020)
  * stop build when errors on apply patches

 -- Ivan Borzenkov <ivan1986@list.ru>  Thu, 16 Dec 2010 03:01:10 +0300

psi-plus (0.15~svn3386-0ubuntu1) natty; urgency=low

  * New upstream release
  * psi-plus-skins - skin plugin move to all plugins

 -- Ivan Borzenkov <ivan1986@list.ru>  Mon, 13 Dec 2010 03:01:33 +0300

psi-plus (0.15~svn3325-1) experimental; urgency=low

  * Upload to Debian

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 07 Dec 2010 00:01:44 +0200

psi-plus (0.15~svn3325-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Ivan Borzenkov <ivan1986@list.ru>  Mon, 06 Dec 2010 22:56:20 +0300

psi-plus (0.15~svn3216-0ubuntu1) natty; urgency=low

  * New upstream release
  * add debug packages (thanks Stefan Zerkalica)
  * psi-plus and psi-plus-webkit not conflict
  * remove libproxy-dev depend

 -- Ivan Borzenkov <ivan1986@list.ru>  Tue, 16 Nov 2010 13:55:18 +0300

psi-plus (0.15~svn3111-0ubuntu1) natty; urgency=low

  * New upstream release
  * update build scripts
    - fix compiled icons
    - fix change to natty

 -- Ivan Borzenkov <ivan1986@list.ru>  Wed, 20 Oct 2010 09:58:09 +0400

psi-plus (0.15~svn3088-0ubuntu1) natty; urgency=low

  * New upstream release
  * separate icons in other source package
  * change maverick to natty

 -- Ivan Borzenkov <ivan1986@list.ru>  Thu, 14 Oct 2010 03:01:11 +0400

psi-plus (0.15~svn3057-1) maverick; urgency=low

  * New upstream release
  * add webkit version
  * new package psi-plus-common

 -- Ivan Borzenkov <ivan1986@list.ru>  Sat, 02 Oct 2010 03:01:13 +0400

psi-plus (0.15~svn3040-1) maverick; urgency=low

  * New upstream release
  * add libproxy-dev for contentdownloader
  * separate contentdownloader plugin
  * separate icons

 -- Ivan Borzenkov <ivan1986@list.ru>  Mon, 27 Sep 2010 03:01:19 +0400

psi-plus (0.15~svn2774-1) maverick; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.1
  * rename README.sources -> README.source
  * fix short description
  * remove libqca2 conflicts

 -- Ivan Borzenkov <ivan1986@list.ru>  Sat, 31 Jul 2010 15:24:24 +0400
