=== debian/control ===
Source: psi-plus
Section: net
Priority: optional
Maintainer: Boris Pek <tehnick-8@mail.ru>
Build-Depends: debhelper (>= 7.0.50~),
 quilt, qconf, libqtwebkit-dev | libqt4-dev (>=4.5.2),
 libqca2-dev (>= 2.0.0), libxss-dev, libaspell-dev, zlib1g-dev, libsm-dev
Homepage: http://psi-dev.googlecode.com/
Vcs-Git: git://github.com/tehnick/psi-plus-debian.git
Vcs-Browser: https://github.com/tehnick/psi-plus-debian
Standards-Version: 3.9.2

Package: psi-plus
Architecture: any
Depends: psi-plus-common (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Qt-based jabber client (basic version)
 This package contains basic version of Psi+.
 .
 Psi is a cross-platform powerful Jabber client (Qt, C++) designed for the
 Jabber power users. Psi+ is a development branch of Psi IM Jabber client by
 psi-dev@conference.jabber.ru team.
 .
 Project Purpose: collection, refinement and writing new patches for transfer
 them to Psi upstream developers.
 .
 Full list of features you can found at:
 http://psi-plus.com/wiki/doku.php/en:features

Package: psi-plus-dbg
Section: debug
Priority: extra
Architecture: any
Depends: psi-plus (=${binary:Version}), ${misc:Depends}
Description: Qt-based jabber client (basic version) [debug symbols]
 This package contains the debugging symbols for basic version of Psi+.
 .
 Psi is a cross-platform powerful Jabber client (Qt, C++) designed for the
 Jabber power users. Psi+ is a development branch of Psi IM Jabber client by
 psi-dev@conference.jabber.ru team.
 .
 Project Purpose: collection, refinement and writing new patches for transfer
 them to Psi upstream developers.
 .
 Full list of features you can found at:
 http://psi-plus.com/wiki/doku.php/en:features

Package: psi-plus-webkit
Architecture: any
Depends: psi-plus-common (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Qt-based jabber client (WebKit version)
 This package contains WebKit version of Psi+.
 .
 Psi is a cross-platform powerful Jabber client (Qt, C++) designed for the
 Jabber power users. Psi+ is a development branch of Psi IM Jabber client by
 psi-dev@conference.jabber.ru team.
 .
 Project Purpose: collection, refinement and writing new patches for transfer
 them to Psi upstream developers.
 .
 Full list of features you can found at:
 http://psi-plus.com/wiki/doku.php/en:features

Package: psi-plus-webkit-dbg
Section: debug
Priority: extra
Architecture: any
Depends: psi-plus-webkit (=${binary:Version}), ${misc:Depends}
Description: Qt-based jabber client (WebKit version) [debug symbols]
 This package contains the debugging symbols for WebKit version of Psi+.
 .
 Psi is a cross-platform powerful Jabber client (Qt, C++) designed for the
 Jabber power users. Psi+ is a development branch of Psi IM Jabber client by
 psi-dev@conference.jabber.ru team.
 .
 Project Purpose: collection, refinement and writing new patches for transfer
 them to Psi upstream developers.
 .
 Full list of features you can found at:
 http://psi-plus.com/wiki/doku.php/en:features

Package: psi-plus-common
Architecture: all
Recommends: sox, libqca2-plugin-ossl, psi-plus-plugins, psi-plus-skins
Breaks: psi-plus (<< 0.15~svn3057)
Depends: ${misc:Depends}
Suggests: libqca2-plugin-gnupg, xdg-utils
Replaces: psi, psi-plus (<< 0.15~svn3057)
Description: common files for Psi+
 This package contains common files for Psi+.
 .
 Psi is a cross-platform powerful Jabber client (Qt, C++) designed for the
 Jabber power users. Psi+ is a development branch of Psi IM Jabber client by
 psi-dev@conference.jabber.ru team.
 .
 Project Purpose: collection, refinement and writing new patches for transfer
 them to Psi upstream developers.
 .
 Full list of features you can found at:
 http://psi-plus.com/wiki/doku.php/en:features

Package: psi-plus-plugins
Architecture: any
Depends: psi-plus-common (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: plugins for Psi+
 This package contains plugins for Psi+.
 .
 Psi is a cross-platform powerful Jabber client (Qt, C++) designed for the
 Jabber power users. Psi+ is a development branch of Psi IM Jabber client by
 psi-dev@conference.jabber.ru team.
 .
 Project Purpose: collection, refinement and writing new patches for transfer
 them to Psi upstream developers.
 .
 Full list of features you can found at:
 http://psi-plus.com/wiki/doku.php/en:features

Package: psi-plus-plugins-dbg
Section: debug
Priority: extra
Architecture: any
Depends: psi-plus-plugins (=${binary:Version}), ${misc:Depends}
Description: plugins for Psi+ [debug symbols]
 This package contains the debugging symbols for Psi+ plugins.
 .
 Psi is a cross-platform powerful Jabber client (Qt, C++) designed for the
 Jabber power users. Psi+ is a development branch of Psi IM Jabber client by
 psi-dev@conference.jabber.ru team.
 .
 Project Purpose: collection, refinement and writing new patches for transfer
 them to Psi upstream developers.
 .
 Full list of features you can found at:
 http://psi-plus.com/wiki/doku.php/en:features

Package: psi-plus-content-download
Architecture: any
Breaks: psi-plus-plugins (<< 0.15~svn3047)
Replaces: psi-plus-plugins (<< 0.15~svn3047)
Depends: psi-plus-common, ${shlibs:Depends}, ${misc:Depends}
Description: content download plugins for Psi+
 This package contains special plugins for Psi+ which allow you download
 some content (like non-free icons) from official Psi+ site. And you don't need
 this package if psi-plus-icons package is installed in your system.
 .
 Psi is a cross-platform powerful Jabber client (Qt, C++) designed for the
 Jabber power users. Psi+ is a development branch of Psi IM Jabber client by
 psi-dev@conference.jabber.ru team.
 .
 Project Purpose: collection, refinement and writing new patches for transfer
 them to Psi upstream developers.
 .
 Full list of features you can found at:
 http://psi-plus.com/wiki/doku.php/en:features

Package: psi-plus-skins
Architecture: all
Depends: psi-plus-common, psi-plus-plugins, ${misc:Depends}
Breaks: psi-plus-plugins (<< 0.15~svn3047)
Replaces: psi-plus-plugins (<< 0.15~svn3047)
Description: skins for Psi+
 This package contains skins for Psi+.
 .
 Psi is a cross-platform powerful Jabber client (Qt, C++) designed for the
 Jabber power users. Psi+ is a development branch of Psi IM Jabber client by
 psi-dev@conference.jabber.ru team.
 .
 Project Purpose: collection, refinement and writing new patches for transfer
 them to Psi upstream developers.
 .
 Full list of features you can found at:
 http://psi-plus.com/wiki/doku.php/en:features
