=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#DH_VERBOSE=1

ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
endif

ifeq (,$(NUMJOBS))
	NUMJOBS = 1
endif

QMAKE=qmake-qt4
QCONF=qt-qconf
CONF=--enable-plugins --enable-whiteboarding --disable-bundled-qca --debug --no-separate-debug-info

# This has to be exported to make some magic below work.
#export DH_OPTIONS

#select all plugins
plugs = $(notdir $(wildcard $(CURDIR)/src/plugins/generic/*plugin ) )

%:
	dh $@

override_dh_auto_configure:
	QUILT_PC=.pc_psi quilt push -a --quiltrc /dev/null
	$(QCONF)
	./configure --prefix=/usr $(CONF)

override_dh_auto_build:
	$(MAKE) -j$(NUMJOBS)
	$(foreach plug,$(plugs), cd $(CURDIR)/src/plugins/generic/$(plug) && $(QMAKE) && $(MAKE) -j$(NUMJOBS); )

override_dh_auto_install:
	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/psi-plus install
	rm -f $(CURDIR)/debian/psi-plus/usr/bin/psi-plus.debug #remove static debug file
	#Making the same, but using webkit
	$(MAKE) clean
	./configure --prefix=/usr $(CONF) --enable-webkit
	$(MAKE) -j$(NUMJOBS)
	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/psi-plus-webkit install
	rm $(CURDIR)/debian/psi-plus-webkit/usr/bin/psi-plus
	rm $(CURDIR)/debian/psi-plus-webkit/usr/share/applications/psi-plus.desktop
	cp $(CURDIR)/src/psi-plus $(CURDIR)/debian/psi-plus-webkit/usr/bin/psi-plus-webkit
	cp $(CURDIR)/debian/psi-plus-webkit.desktop $(CURDIR)/debian/psi-plus-webkit/usr/share/applications/
	rm -f $(CURDIR)/debian/psi-plus-webkit/usr/bin/psi-plus.debug #remove static debug file
	#Deleting temporary files
	rm -f $(CURDIR)/debian/psi-plus/usr/share/psi-plus/COPYING
	rm -f $(CURDIR)/debian/psi-plus/usr/share/psi-plus/README
	rm -f $(CURDIR)/debian/psi-plus-webkit/usr/share/psi-plus/COPYING
	rm -f $(CURDIR)/debian/psi-plus-webkit/usr/share/psi-plus/README

override_dh_install:
	dh_install
	#Deleting exported plugins
	rm -f $(CURDIR)/debian/psi-plus-plugins/usr/lib/psi-plus/plugins/libcontentdownloaderplugin.so
	#Deleting exported icons
	rm -rf $(CURDIR)/debian/psi-plus-icons/usr/share/psi-plus/iconsets/roster
	rm -rf $(CURDIR)/debian/psi-plus-icons/usr/share/psi-plus/iconsets/clients
	rm -rf $(CURDIR)/debian/psi-plus-icons/usr/share/psi-plus/iconsets/emoticons
	#Exporting all from psi-plus-common
	./debian/mergedups.sh

override_dh_auto_clean:
	dh_clean
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f config.sub config.guess configure

	rm -f psi-plus src/psi-plus src/config.h
	rm -f Makefile src/Makefile libpsi/psiwidgets/Makefile
	rm -f conf.pri extra.pri conf.log
	rm -f src/.qmake.internal.cache

	rm -rf iris/lib iris/conf.pri
	rm -rf .qconftemp

	$(foreach plug,$(plugs), cd $(CURDIR)/src/plugins/generic/$(plug) && [ ! -f Makefile ] || $(MAKE) distclean; )

	- QUILT_PC=.pc_psi quilt pop -af --quiltrc /dev/null
	rm -rf .pc_psi

override_dh_strip:
	dh_strip -ppsi-plus --dbg-package=psi-plus-dbg
	dh_strip -ppsi-plus-webkit --dbg-package=psi-plus-webkit-dbg
	dh_strip -ppsi-plus-plugins --dbg-package=psi-plus-plugins-dbg
	dh_strip --remaining-packages
